/*     125739 : 장문 텍스트      */
.textarea__125739__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125739__ p {font-size:35px}
}

/*     125740 : 실선      */
.solid_line__125740__ {display:block;position:relative;width:100%;height:80px}
.solid_line__125740__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__125740__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125740__ {height:40px}
}

/*     125741 : 장문 텍스트      */
.textarea__125741__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125741__ p {font-size:15px}
}

/*     125743 : 타이틀 텍스트      */
.title__125743__ {font-size:0}
.title__125743__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125743__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__125743__.style_top p {padding-top:10px}
.title__125743__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__125743__.style_right p {padding-right:14px}
.title__125743__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__125743__.style_bottom p {padding-bottom:12px}
.title__125743__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__125743__.style_left p {padding-left:14px}
.title__125743__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__125743__.style_circle1 p {padding-left:18px}
.title__125743__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125743__.style_circle2 p {padding-left:18px}
.title__125743__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125743__ p {font-size:24px}
	.title__125743__.style_top p:before {width:24px}
	.title__125743__.style_right p:before {height:24px}
	.title__125743__.style_bottom p:before {width:24px}
	.title__125743__.style_left p:before {height:24px}
}

/*     125748 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__125748__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125748__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125748__ ul li:first-child {margin-top:0}
.text_list__125748__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__125748__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__125748__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__125748__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__125748__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__125748__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125748__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__125748__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__125748__ ul li {font-size:15px}
}

/*     125749 : BLANK 컨텐츠      */
.blank__125749__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__125749__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125749__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125749__ {height:0px}
}
@media all and (max-width:767px){
	.blank__125749__ {height:0px}
}


/*     125759 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__125759__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125759__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125759__ ul li:first-child {margin-top:0}
.text_list__125759__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__125759__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__125759__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__125759__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__125759__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__125759__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125759__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__125759__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__125759__ ul li {font-size:15px}
}

/*     125760 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__125760__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125760__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125760__ ul li:first-child {margin-top:0}
.text_list__125760__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__125760__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__125760__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__125760__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__125760__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__125760__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125760__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__125760__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__125760__ ul li {font-size:15px}
}

/*     125761 : 타이틀 텍스트      */
.title__125761__ {font-size:0}
.title__125761__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125761__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__125761__.style_top p {padding-top:10px}
.title__125761__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__125761__.style_right p {padding-right:14px}
.title__125761__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__125761__.style_bottom p {padding-bottom:12px}
.title__125761__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__125761__.style_left p {padding-left:14px}
.title__125761__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__125761__.style_circle1 p {padding-left:18px}
.title__125761__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125761__.style_circle2 p {padding-left:18px}
.title__125761__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125761__ p {font-size:24px}
	.title__125761__.style_top p:before {width:24px}
	.title__125761__.style_right p:before {height:24px}
	.title__125761__.style_bottom p:before {width:24px}
	.title__125761__.style_left p:before {height:24px}
}

/*     125744 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__125744__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125744__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125744__ ul li:first-child {margin-top:0}
.text_list__125744__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__125744__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__125744__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__125744__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__125744__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__125744__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125744__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__125744__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__125744__ ul li {font-size:15px}
}

/*     125745 : 타이틀 텍스트      */
.title__125745__ {font-size:0}
.title__125745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125745__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__125745__.style_top p {padding-top:10px}
.title__125745__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__125745__.style_right p {padding-right:14px}
.title__125745__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__125745__.style_bottom p {padding-bottom:12px}
.title__125745__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__125745__.style_left p {padding-left:14px}
.title__125745__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__125745__.style_circle1 p {padding-left:18px}
.title__125745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125745__.style_circle2 p {padding-left:18px}
.title__125745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125745__ p {font-size:24px}
	.title__125745__.style_top p:before {width:24px}
	.title__125745__.style_right p:before {height:24px}
	.title__125745__.style_bottom p:before {width:24px}
	.title__125745__.style_left p:before {height:24px}
}

/*     125926 : 버튼형 타이틀      */
.button_title__125926__ {font-size:0; }
.button_title__125926__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125926__.style_line p {background:none;}

/*     125765 : 장문 텍스트      */
.textarea__125765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125765__ p {font-size:15px}
}

/*     125936 : 버튼형 타이틀      */
.button_title__125936__ {font-size:0; }
.button_title__125936__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125936__.style_line p {background:none;}

/*     125937 : 장문 텍스트      */
.textarea__125937__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125937__ p {font-size:15px}
}

/*     125938 : 버튼형 타이틀      */
.button_title__125938__ {font-size:0; }
.button_title__125938__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125938__.style_line p {background:none;}

/*     125927 : 장문 텍스트      */
.textarea__125927__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__125927__ p {font-size:16px; line-height:1.6em;}
}

/*     125952 : 타이틀 텍스트      */
.title__125952__ {font-size:0}
.title__125952__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125952__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__125952__.style_top p {padding-top:10px}
.title__125952__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__125952__.style_right p {padding-right:14px}
.title__125952__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__125952__.style_bottom p {padding-bottom:12px}
.title__125952__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__125952__.style_left p {padding-left:14px}
.title__125952__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__125952__.style_circle1 p {padding-left:18px}
.title__125952__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125952__.style_circle2 p {padding-left:18px}
.title__125952__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125952__ p {font-size:24px}
	.title__125952__.style_top p:before {width:24px}
	.title__125952__.style_right p:before {height:24px}
	.title__125952__.style_bottom p:before {width:24px}
	.title__125952__.style_left p:before {height:24px}
}

/*     125953 : 버튼형 타이틀      */
.button_title__125953__ {font-size:0; }
.button_title__125953__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125953__.style_line p {background:none;}

/*     125954 : 장문 텍스트      */
.textarea__125954__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__125954__ p {font-size:16px; line-height:1.6em;}
}

/*     125955 : 버튼형 타이틀      */
.button_title__125955__ {font-size:0; }
.button_title__125955__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125955__.style_line p {background:none;}

/*     125956 : 장문 텍스트      */
.textarea__125956__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__125956__ p {font-size:16px; line-height:1.6em;}
}

/*     125957 : 버튼형 타이틀      */
.button_title__125957__ {font-size:0; }
.button_title__125957__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125957__.style_line p {background:none;}

/*     125958 : 장문 텍스트      */
.textarea__125958__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__125958__ p {font-size:16px; line-height:1.6em;}
}

